<!-- Modal -->
<h1 mat-dialog-title>Añadir comida</h1>
<div mat-dialog-content>
    <form [formGroup]="mealGroup" (ngSubmit)="onSubmit()"  id="add-meal-form" class="d-flex">
        <mat-form-field appearance="fill">
            <input matInput placeholder="Nombre" formControlName="name" required>
        </mat-form-field>
    </form>
</div>

<div mat-dialog-actions>
    <button mat-flat-button color="accent" type="submit" [disabled]="!mealGroup.valid" form="add-meal-form"  cdkFocusInitial>Añadir</button>
</div>
